/* No comment provided by engineer. */
"Automatically check for updates" = "Verifica automaticamente aggiornamenti";

/* No comment provided by engineer. */
"Beta Releases" = "Versioni Beta";

/* No comment provided by engineer. */
"Check Now..." = "Verifica adesso...";

/* No comment provided by engineer. */
"Daily" = "Giornalmente";

/* No comment provided by engineer. */
"Download in the background" = "Download in background";

/* No comment provided by engineer. */
"Last Check:" = "Ultima Verifica:";

/* No comment provided by engineer. */
"Send anonymous information" = "Invia informazioni anonime";

/* No comment provided by engineer. */
"Stable Releases" = "Versioni Stabili";

/* No comment provided by engineer. */
"Weekly" = "Settimanalmente";

